c_ftsetr(3NCARG)

NAME
c_ftsetr - set float valued parameters

FUNCTION PROTOTYPE
void c_ftsetr(char *, float);

SYNOPSIS
void c_ftsetr (pnam, fval);

DESCRIPTION

pnam
    The name of the control parameter to be assigned a float value.

fval
    The value to be assigned to the control parameter whose name is pointed to by pnam.

USAGE
c_ftsetr is used to set values for any of the control parameters that take float values. The values set by c_ftsetr remain in effect until changed by subsequent calls to c_ftsetr.

ACCESS
To use c_ftsetr, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftgetr

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.